<html>
    <head>
        <title>Week1</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
    
            
            <ul>
                
                <li class="nav"><a class="static" href="index.html" style="letter-spacing: 1px">Fab4Care</a></li>
                <li class="nav"><a href="schedule.html">Schedule</a></li>
                <li class="nav"><a href="participants.html">Participants</a></li>  
                <li class="dropdown">
                <a href="javascript:void(0)" class="dropbtn">Assignments</a>
                        <div class="dropdown-content">
                          <a href="week1.html">Week1</a>
                            <a href="week2.html">Week2</a>
                            <a href="week3.html">Week3</a>
                            <a href="week4.html">Week4</a>
                            <a href="week5.html">Week6</a>
                            <a href="week7.html">Week7</a>
                            <a href="week8.html">Week8</a>
                            <a href="week9.html">Week9</a>
                            <a href="week10.html">Week10</a>
                            <a href="week11.html">Week11</a>
                        </div>
                </li>            
            </ul>
        <div id= "body-margin">
            
            
             <div>
                <h1>Fabrication for Care</h1>
                <h5> Interdisciplinary Project Winter Semester 2018/2019 <br>Rhine-Waal University of Applied Sciences FabLab Kamp-Lintfort<br> by Adriana Cabrera, Prof. Karsten Nebe, Prof. William Megill <br> Faculty of Enviroment and Energy - Faculty of Technology and Bionics </h5>
            </div>
            
            <div>
                <h2> Introduction</h2>    
                <p>In the following links you can find the introductory presentations of our first class </p>
                <iframe class= "centered" src="https://docs.google.com/presentation/d/e/2PACX-1vTDWjnIFg2QaSHkjaT86Xnqu4_L4uOyYrkCNS6LC9VoepynGzOLftV8wgJ4aa6goo5Gs70W8IINnyYf/embed?start=true&loop=true&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            </div>
            <div>
                <h2> Security Introduction</h2>
                <p>If you have some doubts about the safety instructions, please look at the following Links:
                <a href="https://drive.google.com/drive/folders/1bROw-JIXq4yZ7ccbaXTRSHRkqk9-QfD-?usp=sharing">Safety Instructions in English</a></p>
            </div>
            <div>
                <h2>Documentation</h2>
        <p> In the following links, you can find some of the documentation of the previous courses </p>
                
                
                
                <p>Biomechademy course:
                <br>
                
                <li><a href="http://www.oceantechlab.de/bm2018/Liza/final_project.html">ChordMate</a>
                    
                <li><a href="http://www.oceantechlab.de/bm2018/Quang/FinalProject.html">Baloon for Safety</a></li>
                     
                <li><a href="http://www.oceantechlab.de/bm2018/Constantin/pages/FINAL-01.html">Support for Kristina</a></li>
                <li><a href="https://docs.google.com/presentation/d/11grlvo8BleaR1b4auHU5wNFIXlzsmGB0d_ef7Y0h6d4/edit?usp=sharing">Presentation</a></li>
                 
                <li><a href="http://www.oceantechlab.de/bm2018/">Biomechademy Repository</a></li>
                        
                   
                    
               
                
                <p>Fabricademy course:</p>
                
                <li><a href="http://wiki.textile-academy.org/fabricademy2017/students/cheung/final_project">Serena: A wearable to combat anxiety and induce calm</a></li>
            
                <li><a href="https://myfabricademy.tumblr.com/FinalProject">S.O.S System of Support</a></li>
              
                <li><a href="http://wiki.textile-academy.org/fabricademy2017/students/akhibi.sophie">One Step Forward</a></li>
                
                <li><a href="http://class.textile-academy.org/students/">Fabricademy 2017 Students Kamp-Lintfort</a></li>
                
              
                
                <li><a>Paralysis Assistive Wearable</a></li>
                
                <iframe class= "centered" src="https://docs.google.com/presentation/d/e/2PACX-1vQRbiRmHDxL5iswG02t2VkIMifItRLF57Du1QcM5LWUjiwbizcP2AMDuRZs8FFA7XqpkXO7MCrZavk7/embed?start=false&loop=false&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            </div>
                        
                

        <h2>Remember the Support hours: <br>From 10:00 to 12:30  p.m Mondays and  Thursday from 2:00  to 3:00 p.m.</h2>

        <p>Have fun this week.</p> 
   
                
                
                
        <div>
            <a style="text-align: center; letter-spacing: 2pt" href="http://fablab.hochschule-rhein-waal.de/">FabLab Kamp-Lintfort</a>
        </div>    
        
   </div> 
</body>
    
</html>


